Bug 295081 - Update postgresql to 8.1.10
Update postgresql to 8.1.10
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: postgresql (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
Depends On:
  Show dependency treegraph
Reported: 2007-09-18 12:40 EDT by Tom Lane
Modified: 2013-07-02 23:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-11 18:21:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tom Lane 2007-09-18 12:40:44 EDT
Description of problem:
We should update postgresql in the next RHEL5 QU.  The new upstream minor release fixes a number
of crashing bugs and a long-standing cause of index corruption.  Another reason to turn the package
is that it contains now-obsolete timezone data.  We should back-port the solution being used in Fedora 
of removing those files and patching the source to look to /usr/share/zoneinfo instead.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 RHEL Product and Program Management 2007-12-03 15:46:21 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.
Comment 2 Tom Lane 2008-02-11 18:21:15 EST
Closing --- this is obsoleted by events (to wit, we updated to 8.1.11 as a security advisory)

Note You need to log in before you can comment on or make changes to this bug.